com.tibbo.aggregate.common.server

## Interface GroupContextConstants

- All Known Subinterfaces:
    GroupContext<C>

      public interface GroupContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_CONVERT_TO_STATIC`
    `static java.lang.String` | `A_CREATE_NESTED_GROUP`
    `static java.lang.String` | `A_DND_RESOURCE_ADDING`
    `static java.lang.String` | `A_FILTER`
    `static java.lang.String` | `A_MULTIPLE_RESOURCE_ADDING`
    `static java.lang.String` | `A_PRO_REMOVE_FROM_GROUP`
    `static java.lang.String` | `A_REPLICATE_OR_ADD`
    `static java.lang.String` | `F_ADD`
    `static java.lang.String` | `F_CALL`
    `static java.lang.String` | `F_REMOVE`
    `static java.lang.String` | `FIF_ADD_CONTEXT`
    `static java.lang.String` | `FIF_CALL_FUNCTION`
    `static java.lang.String` | `FIF_CALL_PARAMETERS`
    `static java.lang.String` | `FIF_REMOVE_CONTEXT`
    `static java.lang.String` | `V_GROUP_INFO`
    `static java.lang.String` | `V_GROUP_STATUS`
    `static java.lang.String` | `V_GROUP_STATUS_VALUE`
    `static java.lang.String` | `V_MEMBER_STATUS`
    `static java.lang.String` | `V_MEMBERS`
    `static java.lang.String` | `V_REPLICATION`
    `static java.lang.String` | `V_STATIC_MEMBERS`
    `static java.lang.String` | `VF_GROUP_INFO_MEMBER_TYPE`
    `static java.lang.String` | `VF_GROUP_STATUS_VALUE_STATUS`
    `static java.lang.String` | `VF_MEMBERS_PATH`
    `static java.lang.String` | `VF_REPLICATION_DESCRIPTION`
    `static java.lang.String` | `VF_REPLICATION_MASTER`
    `static java.lang.String` | `VF_REPLICATION_REPLICATE`
    `static java.lang.String` | `VF_REPLICATION_USE_MASTER`
    `static java.lang.String` | `VF_REPLICATION_VARIABLE`
    `static java.lang.String` | `VF_STATIC_MEMBERS_CONTEXT`

- - ### Field Detail

    - #### V_REPLICATION

          static final java.lang.String V_REPLICATION

      See Also:
        Constant Field Values

    - #### V_MEMBERS

          static final java.lang.String V_MEMBERS

      See Also:
        Constant Field Values

    - #### V_GROUP_INFO

          static final java.lang.String V_GROUP_INFO

      See Also:
        Constant Field Values

    - #### V_GROUP_STATUS

          static final java.lang.String V_GROUP_STATUS

      See Also:
        Constant Field Values

    - #### V_STATIC_MEMBERS

          static final java.lang.String V_STATIC_MEMBERS

      See Also:
        Constant Field Values

    - #### V_MEMBER_STATUS

          static final java.lang.String V_MEMBER_STATUS

      See Also:
        Constant Field Values

    - #### V_GROUP_STATUS_VALUE

          static final java.lang.String V_GROUP_STATUS_VALUE

      See Also:
        Constant Field Values

    - #### F_CALL

          static final java.lang.String F_CALL

      See Also:
        Constant Field Values

    - #### F_REMOVE

          static final java.lang.String F_REMOVE

      See Also:
        Constant Field Values

    - #### F_ADD

          static final java.lang.String F_ADD

      See Also:
        Constant Field Values

    - #### A_CREATE_NESTED_GROUP

          static final java.lang.String A_CREATE_NESTED_GROUP

      See Also:
        Constant Field Values

    - #### A_REPLICATE_OR_ADD

          static final java.lang.String A_REPLICATE_OR_ADD

      See Also:
        Constant Field Values

    - #### A_PRO_REMOVE_FROM_GROUP

          static final java.lang.String A_PRO_REMOVE_FROM_GROUP

      See Also:
        Constant Field Values

    - #### A_FILTER

          static final java.lang.String A_FILTER

      See Also:
        Constant Field Values

    - #### A_MULTIPLE_RESOURCE_ADDING

          static final java.lang.String A_MULTIPLE_RESOURCE_ADDING

      See Also:
        Constant Field Values

    - #### A_DND_RESOURCE_ADDING

          static final java.lang.String A_DND_RESOURCE_ADDING

      See Also:
        Constant Field Values

    - #### A_CONVERT_TO_STATIC

          static final java.lang.String A_CONVERT_TO_STATIC

      See Also:
        Constant Field Values

    - #### VF_REPLICATION_VARIABLE

          static final java.lang.String VF_REPLICATION_VARIABLE

      See Also:
        Constant Field Values

    - #### VF_REPLICATION_DESCRIPTION

          static final java.lang.String VF_REPLICATION_DESCRIPTION

      See Also:
        Constant Field Values

    - #### VF_REPLICATION_REPLICATE

          static final java.lang.String VF_REPLICATION_REPLICATE

      See Also:
        Constant Field Values

    - #### VF_REPLICATION_USE_MASTER

          static final java.lang.String VF_REPLICATION_USE_MASTER

      See Also:
        Constant Field Values

    - #### VF_REPLICATION_MASTER

          static final java.lang.String VF_REPLICATION_MASTER

      See Also:
        Constant Field Values

    - #### VF_STATIC_MEMBERS_CONTEXT

          static final java.lang.String VF_STATIC_MEMBERS_CONTEXT

      See Also:
        Constant Field Values

    - #### VF_MEMBERS_PATH

          static final java.lang.String VF_MEMBERS_PATH

      See Also:
        Constant Field Values

    - #### VF_GROUP_INFO_MEMBER_TYPE

          static final java.lang.String VF_GROUP_INFO_MEMBER_TYPE

      See Also:
        Constant Field Values

    - #### VF_GROUP_STATUS_VALUE_STATUS

          static final java.lang.String VF_GROUP_STATUS_VALUE_STATUS

      See Also:
        Constant Field Values

    - #### FIF_REMOVE_CONTEXT

          static final java.lang.String FIF_REMOVE_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_ADD_CONTEXT

          static final java.lang.String FIF_ADD_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_CALL_FUNCTION

          static final java.lang.String FIF_CALL_FUNCTION

      See Also:
        Constant Field Values

    - #### FIF_CALL_PARAMETERS

          static final java.lang.String FIF_CALL_PARAMETERS

      See Also:
        Constant Field Values